» Ubuntu » Пакеты

Error

two or more packages specified (avscan hardy-backports)